<?
include_once '../core/system.php';
echo only_reg();
if (isset($_GET['id']) && mysql_result(mysql_query("SELECT COUNT(*) FROM `zamok` WHERE `id` = '".intval($_GET['id'])."'"),0) == true){
$zamok = mysql_fetch_assoc(mysql_query("SELECT * FROM `zamok` WHERE `id`  = '".intval($_GET['id'])."'"));
}else{
$_SESSION['err'] = "Нет такого замка";
header('Location: index.php');
exit();
}
$ank = mysql_fetch_assoc(mysql_query("SELECT * FROM `user` WHERE `id`  = '".$zamok[id_user]."'"));
$header = 'Наим воинов';
include_once '../core/head.php';

echo "<div class='player center'>";
echo "<img src='1.png'> <img src='2.png'>";
echo "</div>";
echo "<div class='dot-line'></div>";
echo "<div class='player center blue'>";
echo "Наим воинов увеличивает параметры Замка.";
echo "</div>";
echo "<div class='dot-line'></div>";
echo "<div class='player center blue'>";
echo "Нанять Титана: <div class='green'><img src='/images/icon/str.png' alt='str'/> +500</div> к параметрам Замка<br/><br/>";
echo "<a class='btn' href='naim.php?id=$zamok[id]'><span class='end'><span class='label'><div class='green'>Нанять</div></span></span></a><br />
<span class='grey'>Цена: <img src='/images/icon/gold.png'> 500 золота</span><br />";
echo "</div>";
echo "<div class='dot-line'></div>";
echo "<div class='player center blue'>";
echo "Нанять Колдуна: <div class='green'><img src='/images/icon/str.png' alt='vit'/> +700</div> к параметрам Замка<br/><br/>";
echo "<a class='btn' href='naim1.php?id=$zamok[id]'><span class='end'><span class='label'><div class='green'>Нанять</div></span></span></a><br />
<span class='grey'>Цена: <img src='/images/icon/gold.png'> 700 золота</span><br />";
echo "</div>";
echo "<div class='dot-line'></div>";
echo "<div class='player center blue'>";
echo "Нанять Циклопа: <div class='green'><img src='/images/icon/str.png' alt='def'/> +1000</div> к параметрам Замка<br/><br/>";
echo "<a class='btn' href='naim2.php?id=$zamok[id]'><span class='end'><span class='label'><div class='green'>Нанять</div></span></span></a><br />
<span class='grey'>Цена: <img src='/images/icon/gold.png'> 1000 золота</span><br />";
echo "</div>";
echo "<div class='mini-line'></div>";
echo "<div class='player menuList'>";
echo "<li><a href='/zamok/'><img src='/images/icon/arrow.png'>Замки</a></li>";
echo "</div>";
include_once '../core/foot.php';
?>